.sub_content {
    background: var(--branco);
    padding: 20px 20px 9px 20px;
    overflow-y: hidden;
}

.sub_content .loader {
    width: 100%;
    min-height: calc(100% + 35px) !important;
    background: #F9F8F9;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
}

.sub_content .loader .load {
    width: 50px;
    height: 50px;
    background: url("../../../img/nucleo/gif.png") center / 50px no-repeat;
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
    -webkit-animation: rodaroda 1s linear infinite;
    animation: rodaroda 1s linear infinite;
}

#busca-a {
    margin-right: 15px;
}

@-webkit-keyframes rodaroda {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*FIM_LOADER*/

main .filtro_links,
main .filtro {
    width: 100%;
    height: 35px;
    margin-bottom: 7px;
}

main .filtro .containerbusca_listagem {
    padding-left: 0;
    width: 300px;
}

main .filtro #filtro_tipo {
    padding-left: 0;
    padding-right: 0;
}

#b_submit {
    margin-bottom: 0;
}

#fim .select,
#inicio .select {
    margin-top: 6px;
}

main .filtro #filtro_categoria {
    margin-left: -15px;
    width: 180px;
}

/*=-=-=-=-=-=BOTÃO EXPORTAR=-=-=-=-=-=*/

main .filtro .export {
    width: auto;
    padding: 0 15px;
    display: flex;
    justify-content: flex-start;
}

main .filtro .export.icon-download-a::after {
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    font-size: 20px;
    margin-left: 15px;
}

main .filtro #filtro_periodo {
    width: 200px;
    padding-left: 0;
}

main .filtro #exportar .btt_options {
    width: 128px;
    top: 49px;
    z-index: 10;
    right: calc(50% - 64px);
    height: 252px;
}

main .filtro #exportar .btt_options .orelha {
    top: -10px;
    transform: rotate(360deg);
    left: 53px;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*=-=-=-=-=FILTRO AVANÇADO-=-=-=-=-=*/

main .filtro .x_filtros {
    display: none;
    width: 40px;
}

main .filtro .x_filtros::before {
    width: 18px;
}

main .filtro .ms {
    position: relative;
    width: auto;
    float: right;
}

main .filtro .ms .month_list {
    float: right;
}

main .filtro .block_ms {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 110%;
    display: none;
    border-radius: 8px;
    z-index: 9999;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

main .filtro .icon-lupa-a:after {
    margin-left: 15px;
    width: 15px;
    height: 15px;
    float: right;
    display: flex;
    align-items: center;
    font-size: 20px;
}

main .filtro * {
    margin-bottom: 0 !important;
}

main .cont_dados {
    width: 100%;
    min-height: calc(100% - 129px); /* ajustar */
    margin-bottom: 16px;
}

main .filtro_links ~ .cont_dados {
    height: auto !important;
    min-height: calc(100% - 184px) !important; /* ajustar */
}

main .cont_dados .tabela .tb td {
    cursor: pointer !important;
}

main .cont_dados .tabela .tb tr td:last-child {
    cursor: default !important;
}

main .cont_dados .tabela .tb tr .colRelacao {
    text-transform: uppercase;
}

main .cont_dados .tabela .tb tr .colRelacao span {
    text-decoration-line: underline;
    font-style: italic;
    cursor: pointer;
}

main .cont_dados .tabela .tb tr .colRelacao:hover span {
    color: #000;
}

@media screen and (max-width: 1024px) {

    main .filtro .icon-lupa-a::after {
        margin-left: 0;
    }

    main .filtro .icon-lupa-a {
        width: 47px;
        font-size: 0;
    }

    main .filtro .export {
        font-size: 0;
        width: 47px;
    }

    .tabela .tb_box .titulo table tr th:nth-child(2),
    .tabela .tb_box .tb tr td:nth-child(2) {
        width: 25% !important;
    }

    .tabela .tb_box .titulo table tr th:nth-child(3),
    .tabela .tb_box .tb tr td:nth-child(3) {
        width: 55% !important;
    }
}

/*************** MOBILE ***************/
.mobile main .sub_content {
    padding: 0 20px !important;
}

.mobile main .cont_dados {
    margin-bottom: 20px;
}

.mobile main .filtros_ativos, /*<===*/
.mobile main .filtro {
    display: none;
}

.mobile main .filtro_links {
    background: #F9F8F9;
    height: 50px;
    padding: 10px 10px 0;
    margin-bottom: 10px;
}

.mobile main .sub_content > div:not(.filtro):first-child,
.mobile main .sub_content > div:not(.filtro):nth-child(2) {
    border-top: 5px solid #383C43 !important;
}

.mobile #container_content {
    overflow: auto;
}

.mobile #container_content > div {
    width: 100%;
}

.mobile main .cont_dados .tabela .tb_box .tb tr td.colPlano {
    width: 100% !important;
}

.mobile .popup .tabela .tb_box .titulo table th,
.mobile main .cont_dados .tabela .tb_box .titulo,
.mobile main .cont_dados .tabela .tb_box .tb colgroup col.colPublicacao,
.mobile main .cont_dados .tabela .tb_box .tb tr td.colPublicacao,
.mobile main .cont_dados .tabela .tb_box .tb colgroup col.colVigencia,
.mobile main .cont_dados .tabela .tb_box .tb tr td.colVigencia {
    display: none;
}

/*************** FIM MOBILE ***************/
